ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Windows 2003 upgrade failure on Proliant DL360 G3, ML530 G1, ML570 G2

James Henson
Occasional Visitor

Windows 2003 upgrade failure on Proliant DL360 G3, ML530 G1, ML570 G2

Has anyone gotten any of these servers to upgrade to W2k3? I have contacted HP support and they emailed me a white paper. All firmware is up to date. W2k is up to date with patches,etc. Support Pack is version 7.30A as per HP.

I have slipstreamed a copy of W2k3 to SP1 as the RTM version failed thinking that may work.

The update goes through collecting info, dynamic update (fails each time).
Then Preparing Install, a reboot, at the F6 prompt I load the drivers for the RAID (5i, 5300, or 6400 depending on the server).

Then the splash screen comes up then it reboots, over and over. This is a D-I-S-A-S-T-E-R!!!!

Any help would be appreciated.
2 REPLIES
Terry Hutchings
Honored Contributor

Re: Windows 2003 upgrade failure on Proliant DL360 G3, ML530 G1, ML570 G2

Which whitepaper were you sent? Is it "Upgrading to Microsoft Windows Server 2003 with Service Pack 1 on HP ProLiant servers"?
http://h200001.www2.hp.com/bc/docs/support/SupportManual/c00208465/c00208465.pdf

Obviously everybody is not having this issue. There is likely something about the hardware or software configuration in the servers causing this.

What kind of hardware configuration do you have in the servers?
The truth is out there, but I forgot the URL..
James Henson
Occasional Visitor

Re: Windows 2003 upgrade failure on Proliant DL360 G3, ML530 G1, ML570 G2

The DL360's have the extra processor and extra power supply. Win2K SP4, oracle client, and Track-It! (helpdesk software) installed.

The 570 has smart array 6400, RIB II installed. Win2K SP4, CiscoWorks.
The 530 has smart array 5300 and RIB II installed. Win2K, Oracle client, Office 2K Other than those, factory servers.

I have even tried disabling almost every service running incase they may be causing a conflict somewhere.